<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="Справка по форме КС-3 (автоматически не заполняется)">
	<Setting ItogMode="scgBase" ItogExpandToItem="" IDForm="19" ActMode="Yes" HideItog="No" SupportSpread="No">
	</Setting>
</Template>
